body {
  background: url("https://jmahk.mil-events.com/images/BG_Trade.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#banner_en {
  background: url("https://jmahk.mil-events.com/images/trade_en.png") no-repeat;
  background-size: contain;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  height: 80%;
  max-width: 480px;
  max-height: 24%;
}

#banner_zh-CN {
  background: url("https://jmahk.mil-events.com/images/trade_sc.png") no-repeat;
  background-size: contain;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  height: 80%;
  max-width: 480px;
  max-height: 24%;
}

#banner_zh-TW {
  background: url("https://jmahk.mil-events.com/images/trade_tc.png") no-repeat;
  background-size: contain;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  height: 80%;
  max-width: 480px;
  max-height: 24%;
}